[package]
name = "fiberlb-api"
version.workspace = true
edition.workspace = true
authors.workspace = true
license.workspace = true

[dependencies]
prost = { workspace = true }
prost-types = { workspace = true }
tonic = { workspace = true }

[build-dependencies]
tonic-build = { workspace = true }
protoc-bin-vendored = "3.2"
